.bg-pic {
	height: 400px;
	max-width: 500px;
	margin: 0 auto;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 8px;
}

.bg-pic.former-employe-bg {
	max-width: 400px;
}

.team-name, .former-employee {
    position: absolute;
    left: -5%;
	background: hsl(204, 24%, 27%, .8);
    bottom: 5%;
    z-index: 9;
    padding: 1rem 2rem;
}



.team-link, .former-employee {
	color: #fff;
}

.team-link:hover {
	color: hsl(204, 24%, 70%);
}

div.team-name a.team-link h6 {
	margin-bottom: 0;
}

/* вступительный текст о сотруднике */

.about-text {
	font-size: 1.5rem;
	font-style: italic;
	font-weight: 200;
}

@media screen and (max-width: 992px) {
	.about-text {
		font-size: 1rem;
	}
} 

/* колонки и разделители*/

@media (max-width: 576px) {

	.change-order.row {
		display: flex;
		flex-direction: column;
	}

	article:not(:last-child):after {
		content: '';
		border-bottom: 3px solid hsl(204, 24%, 27%, 0.3);
		width: 70%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 2rem;
	
	}

} 

.change-order.row {
	flex-direction: row;
}

.change-order.row:nth-child(even) {
	flex-direction: row-reverse;
}

/*Бывшие сотрудники*/
.former-employe-bg {
	opacity: 0.5;
}

.former-employe-bg:not(.former-employee) {
	opacity: 1;
}

section.section-employe {
	margin-bottom: 80px;
}

section.section-employe div.former-employee h6 {
	margin-bottom: 0;
}